﻿@media (min-width: 769px){

#i995537c7e6b32f9a>div>div {position: absolute;}
#i995537c7e6b32f9a>div>div:nth-child(1) {
    top: 448px;
    left: 0;
}
#i995537c7e6b32f9a>div>div:nth-child(2) {
    top: 620px;
    left: 110px;
}
#i995537c7e6b32f9a>div>div:nth-child(3) {
    top: 424px;
    left: 220px;
}
#i995537c7e6b32f9a>div>div:nth-child(4) {
    top: 599px;
    left: 330px;
}
#i995537c7e6b32f9a>div>div:nth-child(5) {
    top: 363px;
    left: 440px;
    width: 184px;
}
#i995537c7e6b32f9a>div>div:nth-child(6) {
    top: 566px;
    left: 550px;
}
#i995537c7e6b32f9a>div>div:nth-child(7) {
    top: 284px;
    left: 660px;
}
#i995537c7e6b32f9a>div>div:nth-child(8) {
    top: 520px;
    left: 755px;
}
#i995537c7e6b32f9a>div>div:nth-child(9) {
    top: 233px;
    left: 790px;
}
#i995537c7e6b32f9a>div>div:nth-child(10) {
    top: 393px;
    left: 943px;
}
#i995537c7e6b32f9a>div>div:nth-child(11) {
    top: 95px;
    left: 965px;
}
#i995537c7e6b32f9a>div>div:nth-child(12) {
    top: 279px;
    left: 1110px;
}
#i995537c7e6b32f9a>div>div:nth-child(13) {
    top: 27px;
    left: 1090px;
}


#i7eca4768b0af6665{
    background-color: #7F9BFF;
    position: absolute;
    border-radius: 50%;
    overflow: inherit;
    width: 22px;
    height: 22px;
  }
  #i7eca4768b0af6665:after {
    background-color: #7F9BFF;
  }
  #i7eca4768b0af6665:before {
    background-color:#BFCDFF;
  }
  #i7eca4768b0af6665:before,
  #i7eca4768b0af6665:after {
    content: '';
    width: 29px;
    height: 29px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -14.5px;
    margin-top: -14.5px;
    border-radius: 50%;
    animation: warn 1.5s ease-out 0s infinite;
  }
  @keyframes warn {
    0% {
      transform: scale(0.5);
      opacity: 1;
    }
 
    30% {
      opacity: 1;
    }
 
    100% {
      transform: scale(1.4);
      opacity: 0;
    }
  }
#i995537c7e6b32f9a>div>div:nth-child(1) #i7eca4768b0af6665{
    top: -7px;
    left: 2px;
}
#i995537c7e6b32f9a>div>div:nth-child(2) #i7eca4768b0af6665{
    top: -179px;
    left: 0;
}
#i995537c7e6b32f9a>div>div:nth-child(3) #i7eca4768b0af6665{
    top: 15px;
    left: 0;
}
#i995537c7e6b32f9a>div>div:nth-child(4) #i7eca4768b0af6665{
    top: -171px;
    left: 0;
}
#i995537c7e6b32f9a>div>div:nth-child(5) #i7eca4768b0af6665{
    top: 46px;
    left: 0;
}
#i995537c7e6b32f9a>div>div:nth-child(6) #i7eca4768b0af6665{
    top: -185px;
    left: 5px;
}
#i995537c7e6b32f9a>div>div:nth-child(7) #i7eca4768b0af6665{
    top: 61px;
    left: 6px;
}
#i995537c7e6b32f9a>div>div:nth-child(8) #i7eca4768b0af6665{
    top: -215px;
    left: 5px;
}
#i995537c7e6b32f9a>div>div:nth-child(9) #i7eca4768b0af6665{
    top: 27px;
    left: 59px;
}
#i995537c7e6b32f9a>div>div:nth-child(10) #i7eca4768b0af6665{
    top: -185px;
    left: -5px;
}
#i995537c7e6b32f9a>div>div:nth-child(11) #i7eca4768b0af6665{
    top: 54px;
    left: 60px;
}
#i995537c7e6b32f9a>div>div:nth-child(12) #i7eca4768b0af6665{
    top: -193px;
    left: -9px;
}
#i995537c7e6b32f9a>div>div:nth-child(13) #i7eca4768b0af6665{
    top: -1px;
    left: 74px;
}

/*Core Advantages*/
#i5757d2ab6ae53bd1>div>div .p1728madac5cac20277e3f{position: absolute !important;}
#i5757d2ab6ae53bd1>div>div:nth-child(1) .p1728madac5cac20277e3f{
    left: 440px;
    top: 10px;
}
#i5757d2ab6ae53bd1>div>div:nth-child(2) .p1728madac5cac20277e3f{
    left: 140px;
    top: 20px;
}
#i5757d2ab6ae53bd1>div>div:nth-child(3) .p1728madac5cac20277e3f{
    left: 390px;
    top: 300px;
}
#i5757d2ab6ae53bd1>div>div:nth-child(4) .p1728madac5cac20277e3f{
    left: 180px;
    top: 300px;
}
#i5757d2ab6ae53bd1>div>div:nth-child(5) .p1728madac5cac20277e3f{
    left: 625px;
    top: 440px;
}


#i5757d2ab6ae53bd1>div>div .p1728m5e7bb771bcba1674{position: absolute !important;}
#i5757d2ab6ae53bd1>div>div:nth-child(1) .p1728m5e7bb771bcba1674{top: 0;left: -50px;width: 400px;}
#i5757d2ab6ae53bd1>div>div:nth-child(1) .p1728m5e7bb771bcba1674 .xg_text{text-align: right;}
#i5757d2ab6ae53bd1>div>div:nth-child(2) .p1728m5e7bb771bcba1674{top: 0px;left: 320px;width: 350px;}
#i5757d2ab6ae53bd1>div>div:nth-child(3) .p1728m5e7bb771bcba1674{left: 0rem;top: 350px;width: 380px;}
#i5757d2ab6ae53bd1>div>div:nth-child(3) .p1728m5e7bb771bcba1674 .xg_text{text-align: right;}
#i5757d2ab6ae53bd1>div>div:nth-child(4) .p1728m5e7bb771bcba1674{left: 290px;top: 380px;width: 350px;}
#i5757d2ab6ae53bd1>div>div:nth-child(5) .p1728m5e7bb771bcba1674{left: 450px;top: 570px;width: 485px;}
#i5757d2ab6ae53bd1>div>div:nth-child(5) .p1728m5e7bb771bcba1674 .xg_text{text-align: center;}
.xg_img.p1728m0f043ce0a0eb9a04 {
    position: absolute;
    left: 410px;
    pointer-events: none;
    animation: rotate-anim 10s infinite linear;
    -webkit-animation: rotate-anim1 10s infinite linear;
}

 @keyframes rotate-anim1 {0% {transform: rotate(0deg)}100% {transform: rotate(360deg)}}
 @-webkit-keyframes rotate-anim{0% {-webkit-transform: rotate(0deg)}100% {-webkit-transform: rotate(360deg)}}

.p1728m1511abeff2a52e04 strong{
    font-size: 27px;
}

}